Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025507
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] A. Platformmajorhave not tried2014-01-17 16:352014-01-19 10:47
ReporterAugustoMauchView Statuspublic 
Assigned ToAugustoMauch 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision21871abcfcc3
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toshankarb
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025507: Make sure the Processed property is always included in the grid records

DescriptionThe processed property must be always included in the grid records, to ensure that the corresponding doc action button works properly.
Steps To Reproduce-
Proposed Solution-
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0063509)
hgbot (developer)
2014-01-17 16:39

Repository: erp/devel/pi
Changeset: 21871abcfcc36299b73309b749b0923298b5d8fb
Author: Augusto Mauch <augusto.mauch <at> openbravo.com>
Date: Fri Jan 17 16:36:04 2014 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/21871abcfcc36299b73309b749b0923298b5d8fb [^]

Fixes issue 25507: Make sure the Processed property is included in the grid

---
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewFieldHandler.java
M modules/org.openbravo.client.application/src/org/openbravo/client/application/window/OBViewGridComponent.java
---
(0063514)
hudsonbot (developer)
2014-01-18 04:33

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/a69ca94354a5 [^]
Maturity status: Test
(0063517)
shankarb (developer)
2014-01-19 10:47

Code reviewed and verified in pi changeset 876bf82c17e1

- Issue History
Date Modified Username Field Change
2014-01-17 16:35 AugustoMauch New Issue
2014-01-17 16:35 AugustoMauch Assigned To => AugustoMauch
2014-01-17 16:35 AugustoMauch Modules => Core
2014-01-17 16:35 AugustoMauch Triggers an Emergency Pack => No
2014-01-17 16:39 hgbot Checkin
2014-01-17 16:39 hgbot Note Added: 0063509
2014-01-17 16:39 hgbot Status new => resolved
2014-01-17 16:39 hgbot Resolution open => fixed
2014-01-17 16:39 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/21871abcfcc36299b73309b749b0923298b5d8fb [^]
2014-01-18 04:33 hudsonbot Checkin
2014-01-18 04:33 hudsonbot Note Added: 0063514
2014-01-19 10:47 shankarb Review Assigned To => shankarb
2014-01-19 10:47 shankarb Note Added: 0063517
2014-01-19 10:47 shankarb Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker